.ddsmoothmenu-v ul{
margin: 0;
padding: 0;
width: 166px; /* Main Menu Item widths */
list-style-type: none;
font: bold 12px Verdana;
margin-bottom:2px;
}
 
.ddsmoothmenu-v ul li{
position: relative;
margin-bottom: 4px;
}

/* Top level menu links style */
.ddsmoothmenu-v ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 6px;
border-bottom: none;
border-right: none;
}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{
  background-image:url('../img/menubg.png');
  color: #10251C;
  background-repeat:no-repeat;
  background-position:left top;  
}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color: black;
}

.ddsmoothmenu-v ul li a:hover{ /*background of menu items during onmouseover (hover state)*/
  background-image:url('../img/menubg2.png');
  color: #10251C;
  background-repeat:no-repeat;
  background-position:left top;  
}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul{
position: absolute;
width: 170px; /*Sub Menu Items width */
top: 0;
font-weight: normal;
visibility: hidden;
}

.ddsmoothmenu-v ul li ul a:link, .ddsmoothmenu-v ul li ul a:visited, .ddsmoothmenu-v ul li ul a:active{
  background-image: none;
  background-color: #ffffff;
  border-bottom: 1px solid #A7B381;
  border-right: 1px solid #A7B381;
  border-left: 1px solid white;  
}
.ddsmoothmenu-v ul li ul a:hover{
  background-image: none;
  background-color: #F8FBDE;
  border-bottom: 1px solid #A7B381;
  border-right: 1px solid #A7B381;
  border-left: 1px dashed gray;  
}
 


/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 8px;
right: 5px;

}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: #ffffff;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}